es:
  label_add_review: Agregar revisión
  label_show_review: Ver revisión
  code_reviews: Revisiones de Código
  code_review: Revisión de Código
  project_module_code_review: Revisiones de Código
  label_code_path: Ruta
  label_code_reviewer: Revisor
  label_code_author: Autor
  label_code_line: Línea

  label_review_open: Abierta
  label_review_closed: Cerrada

  label_reopen_review: Reabrir revisión
  label_close_review: Cerrar revisión

  label_code_review_plural: Revisiones de Código

  label_line_number: 'Línea: %{line}'
  notice_review_updated: Revisión actualizada exitosamente.
  label_show_closed_reviews: Mostrar revisiones cerradas.
  label_review: revisión
  label_review_new: Nueva Revisión
  review_notify_only_involved_in: "Solamente en aquellas cosas en las que estoy involucrado"
  review_notify_all: "Para cualquier revisión de cualquiera de mis proyectos"

  old_review_data_found: 'Se han encontrado revisiones antiguas. ¿Desea convertirlas?'
  select_tracker_for_code_reviews: 'Elija tipo de ticket para las revisiones.'
  field_hide_code_review_tab: 'Esconder pestaña "Revisiones de Código".'
  lable_no_code_reviews: 'Sin revisiones'
  field_comment: Comment

  label_if_revision_has_issues: 'If revision has one more issues'
  label_review_issue_relates: 'Review issue relates to them'
  label_review_issue_blocks: 'Review issue blocks them'
  label_review_issue_do_nothing: 'Do nothing'

  permission_view_code_review: View code reviews
  permission_add_code_review: Add code reviews
  permission_edit_code_review: Edit code reviews
  permission_delete_code_review: Delete code reiews
  permission_code_review_setting: Manage code reviews
  permission_assign_code_review: Assign code reviews

  select_tracker_for_code_review_assignment: 'Select the tracker for code review assignments.'
  field_assignment_tracker: 'Tracker'
  review_assignments: Review assignments
  review_assigned_for: Review assigned for
  code_review_assigned: Assigned
  code_review_reviewed: Reviewed
  code_review_requrest: Review request

  label_auto_assign_settings: Auto assignment
  label_candidates_of_reviewer: Candidates of reviewer
  label_auto_assignment_filters: Filters
  auto_assign_filter_expression: 'Path(Regular expression:ex. "/src/.*\.java$")'
  auto_assign_filter_assign: Assign
  auto_assign_filter_drop: Drop

  label_parent_suggestion: Maybe "%{issue_id}" ?
  
  label_assign_review: "Assign"